Subject: My PC is dead at work, need submissions sent again ASAP

From: alan bartky <[email-masked]>
Date: Fri, 30 Sep 94 6:40:31 PDT

Fellow Data Link Switchers -

My PC at work just took a hard disk crash and all your submissions are 
on it since version 0.12.  I need all submissions resent to me as
soon as possible so I can work on it this weekend.  I was unable to
work on it last weekend as I was pulled away to go to our
Sales and System Engineering weekend meeting.

I do not have a backup of the submissions, so I need them resent if
I am to work on them this weekend.  I probably won't have time
today to restore my machine today, but I will pull the submissions
sent to [email-masked] off of the Unix server today before I go home
tonight.

Sorry for the incovenience, and your help in getting me the
data will be greatly appreciated.

Thank you,

Alan